Subject: Re: Absence- Naveen
From: Ashish Dabral <[email-masked]>
To: subir chakma <[email-masked]>
Cc: Naveen Rawat <[email-masked]>, aakriti <[email-masked]>, Neerja Singh <[email-masked]>, admin <[email-masked]>
Date: Sun, 1 Apr 2018 17:40:21 +0530 (IST)

Hi Sir, 

You cancelled his week off on 27th March but he didn't come that day as well. Shall I mark this unsanctioned ? 

Regards, 
Ashish Dabral 

From: "subir chakma" <[email-masked]> 
To: "Naveen Rawat" <[email-masked]>, "aakriti" <[email-masked]>, "Neerja Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, March 26, 2018 1:15:13 PM 
Subject: Absence- Naveen 

Hello Naveen, 

I received your message to take unscheduled off today, 26/03. As laid out, this is definitely not the correct procedure to take leave, and you are very much aware of the same. In case of an emergency you need to speak with me or management directly for such approval. Additionally, you should have been aware of the situation prior and we should have been made known in advance to avoid backup issue. 

As such, I cannot approve this leave and will be considered unsanctioned with subsequent disciplinary/financial penalties as per the policy. 

Additionally, your scheduled current week off tomorrow, 27/03 stands cancelled. You are advised to do your regular shift. 

@Aakriti/Neerja- Please inform him of the same. 

Best, 
_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm